List tenant memberships
GET
/tenants/{id}/memberships
const url = 'https://api.muninx.com/tenants/example/memberships';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tenants/example/memberships \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Tenant organization ID
Query Parameters
Section titled “Query Parameters ” organization
string
Customer organization ID
Responses
Section titled “ Responses ”OK
Media type application/json
Array<object>
object
auto-assign-tickets
boolean
email
string
organization
string
role
string
status
string
team-id
string
tenant-id
string
Example generated
[ { "auto-assign-tickets": true, "email": "example", "organization": "example", "role": "example", "status": "example", "team-id": "example", "tenant-id": "example" }]Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}